## camo 1.3.0%2Bdfsg

=== debian/changelog ===
camo (1.3.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #721731)

 -- Luke Faraone <lfaraone@debian.org>  Tue, 26 Nov 2013 13:45:34 -0500
