## camo 2.3.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,27 @@
 Source: camo
-Section: web
-Priority: extra
 Maintainer: Zulip Debian Packaging Team <debian@zulip.com>
 Uploaders: Luke Faraone <lfaraone@debian.org>
-Build-Depends: debhelper (>= 8.0.0), coffeescript,
- rake, thin, ruby-rest-client (>=1.3), ruby-addressable (>=2.3),
- procps
-Standards-Version: 3.9.5
+Section: web
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               coffeescript,
+               rake,
+               ruby-rest-client,
+               ruby-addressable,
+               procps
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/camo
+Vcs-Git: https://salsa.debian.org/debian/camo.git
 Homepage: https://github.com/atmos/camo
-Vcs-Git: git://git.debian.org/collab-maint/camo.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/camo.git;a=summary
+Rules-Requires-Root: no
 
 Package: camo
 Architecture: all
-Depends: nodejs (>= 0.10.0) , ${misc:Depends}
+Depends: nodejs,
+         ${misc:Depends},
+         openssl
+Pre-Depends: ${misc:Pre-Depends},
+             init-system-helpers
 Description: SSL/TLS image proxy to prevent mixed-content warnings
  Camo is an image proxy to prevent mixed content warnings on secure
  pages.
