## camo 2.3.0+dfsg

=== debian/changelog ===
camo (2.3.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Remove build dependency on thin (thin is not compatible with ruby-rack 3
    and it is not actually used now)

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Jan 2025 16:37:39 +0100

camo (2.3.0+dfsg-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload of debian/ team
    Closes: #1085351
  * Migrate repository from alioth to salsa.
  * Add watch file
  * Remove debian/README.source since the fact is sufficiently documented
    in d/copyright
  * d/rules:
     - Remove boilerplate
     - Remove unneeded get-orig-source target
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove files created by postinst on purge
    Closes: #732417
  * Pre-Depends: ${misc:Pre-Depends}, init-system-helpers 
  * Respect DEB_BUILD_OPTIONS in override of dh_auto_test

  [ Anders Kaseorg ]
  * /etc/init.d/camo: Redirect stderr as well as stdout.
    Closes: #845069

  [ наб ]
  * d/camo.service: add (Closes: #1039147)
  * Remove all internet tests

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 23 Oct 2024 07:37:42 +0200

camo (2.3.0+dfsg-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add the missing dependency on openssl. (Closes: #864620)

 -- Adrian Bunk <bunk@debian.org>  Sat, 24 Feb 2018 19:23:54 +0200

camo (2.3.0+dfsg-1) unstable; urgency=medium

  [ Luke Faraone ]
  * Imported Upstream version 2.3.0+dfsg
  * Document DFSG removal in debian/copyright
  * Bump standards version, no changes needed.
  * Update copyright format to 1.0
  * Fix test invocation in debian/rules
  * Include {package,mime-types}.json in the built package
  * Refresh patches

  [ Tim Abbott ]
  * Fix incorrect test in start-stop-daemon command.

 -- Luke Faraone <lfaraone@debian.org>  Sun, 15 May 2016 18:05:03 +0000
