=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rake --trace build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nodejs server.js &
	rake --trace test
	pkill -KILL -xf "nodejs server.js"
endif

override_dh_auto_clean:
	rm -f tmp/camo.pid server.js
